public class ic_sicaklık
{
public double T;
public String yer;
public ic_sicaklık(String yeri,double Ti)
{ T=nTi;}

public void setYer(String yeri)
{ yer=yeri;
  if(yer.equals("konutlar")) {T=19;}
  else if(yer.equals("yönetim binaları")) {T=19;}
  else if(yer.equals("iş ve hizmet binaları")) {T=19;}
  else if(yer.equals("öğretim binaları")) {T=20;}
  else if(yer.equals("tiyatro ve konser salonları")) {T=20;}
  else if(yer.equals("kışlalar")) {T=20;}
  else if(yer.equals("ceza ve tutuk evleri")) {T=20;}
  else if(yer.equals("müze ve galeriler")) {T=20;}
  else if(yer.equals("ceza ve tutuk evleri")) {T=20;}
  else if(yer.equals("hava limanları")) {T=20;}
  else if(yer.equals("yüzme havuzları")) {T=26;}
  else if(yer.equals("imalat ve atolye mahalleri")) {T=16;}
}

public String toString(int n)
{String s[]={"Türkiye 1. bölge","Türkiye 2. bölge","Türkiye 3. bölge","Türkiye 4. bölge"};
 return s[n];
}

public ic_sicaklık(int yeri)
{ setYer(toString(yeri));}

public ic_sicaklık(String yeri)
{ setYer(yeri);}

}